html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  outline: none;
}
html { height: 101%; } /* always display scrollbars */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }

blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong { font-weight: bold; } 
a {text-decoration: none; color: #306ab1;}
input { outline: none; }
.clear {clear: both;}
p {line-height: 16px;}
b, strong {font-weight: bold;}
i, em {font-style: italic;}
body {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #5d5d5d; -webkit-text-size-adjust: 100%;}

h1 {font-size: 26px; color: #306ab1; font-weight: bold;}
h2 {font-size: 16px; color: #717171;}
h3 {font-size: 18px; color: #5d5d5d; font-weight: light;}	
h4 {color: #1067ae; font-size: 18px; font-weight: bolder; margin-bottom: 5px; margin-top: 15px;}
h5 {font-size: 12px; color: #717171;}
h6 {color: #1067ae; font-size: 16px; font-weight: bolder; margin-bottom: 15px; margin-top: 25px;}

header {width: 100%; text-align: center; margin: 0 auto;}
#topBar {background: url(../images/interrai-bg-header.jpg); width: 100%; height: 52px;}
.wide {width: 100%; margin: 0 auto; text-align: center; max-width: 1000px; clear: both;}
#branding {float: left; width: 30%; margin-top: 5px; text-align: left;}
#mainMenu {float: right; width: 70%; text-align: right; font-size: 18px;}
#mainMenu ul li {display: inline-table; margin-top: 30px; padding: 0 1%; border-right: 1px solid #ddd;}
#mainMenu ul li a {color: #888;}
#mainMenu ul li a:hover, #mainMenu ul li.current a {color: #3c73b9;}
#mainMenu ul li ul {display: none; visibility: hidden; opacity: 0;}
.borderTop {width: 100%; margin: 70px auto 15px auto; max-width: 1000px; height: 1px; background: #ddd; text-align: center;}
#leftBar, #rightBar {width: 21%; float: left; margin: 10px 2%; text-align: left;}
#content {width: 45%; padding: 30px 2%; float: left; border-left: 1px solid #ddd; border-right: 1px solid #ddd; text-align: left; min-height: 500px;}
#content p {margin-top: 10px; margin-bottom: 25px;}
#content ul {margin: 10px 0; padding-left: 5%;}
#content ul li {margin-bottom: 10px; font-weight: bold; list-style: disc;}
#content ul li li {font-weight: normal; list-style: square;}
img.wideImage, content iframe {width: 100%; height: auto;}
#content ul.slides {padding: 0; margin: 0;}
#contact {margin-top: 25px;}
#contact ul {padding-left: 0; width: 48%; margin-right: 2%; float: left; height: 250px; border-bottom: 1px solid #e6e6e6;}
#contact ul li {list-style: none; margin-bottom: 5px;}
.accordion h4 {border-bottom: 1px solid #ddd; margin-top: 0; padding-bottom: 10px;}
.newsContent {padding-bottom: 10px; border-bottom: 1px solid #ddd; margin-bottom: 20px;}
#sideMenu ul {margin-top: 40px; margin-bottom: 40px; font-size: 18px;}
#sideMenu ul li {padding-left: 5%; border-left: 1px solid #ddd; margin: 5px 0;}
#sideMenu ul li a {color: #888;}
#sideMenu ul li a:hover, #sideMenu ul li.active a {color: #3c73b9;}
#sideMenu.small ul li a {font-size: 16px;}
#sloganMobile, #eventsMobile, #twitterFeedMobile, #sideLinksMobile, .copyrightMobile {display: none; visibility: hidden; opacity: 0;}
#sideLinks {margin-top: 50px;}
.copyright {text-align: left; margin-top: 20px;}
.copyright a {color: #888;}
footer {background: url(../images/interrai-bg-footer.jpg); height: 250px; margin-top: 20px;}
iframe {width: 100%; height: auto; min-height: 300px;}
.text img.textimg {width: 100%; height: auto;}
table {margin-top: 20px;}
#newsletter h4 {margin-bottom: 0;}
#news, #events, #newsletter {border-bottom: 1px solid #ccc; padding-bottom: 15px;}
#news a p {color: #5d5d5d;}
#news a:hover p {color: #1067ae;}

/*---SEARCH---*/
.sisea-search-form {padding-top: 20px; margin-left: auto; margin-right: auto; width: 100%; max-width: 1000px;}
fieldset {float: right;}
.sisea-search-form input[type='search']{height: 20px; border: none; background: url(../images/backgroundSearch.png); border-radius: 5px;}
.sisea-search-form input[type='submit'] {background: none; border: none; cursor: pointer;}
#ajaxSearch_output {background: #fff; width: 100%; text-align: left; max-width: 1000px; margin: 0 auto;}
#current-search-results {background: #fff; float: left; position: absolute; z-index: 2000; width: 90%; padding: 40px 3%; max-width: 1000px; border: 1px solid #ccc; min-height: 600px;}
img#searchClose {cursor: pointer; position: absolute; top: 50px; z-index: 3000; right: 3%;}

#grpResult_site_wide {padding-top: 10px;}
.paging1, .sisea-paging, .ajaxSearch_grpResultName {margin: 10px 0; font-weight: bold;}
/*---MEDIAQUERIES---*/
@media only screen and (max-width: 1024px) {
#mainMenu {font-size: 17px; width: 68%; margin-right: 2%;}
}

@media only screen and (max-width: 880px) {
/*---MEANMENU---*/
/* hide the link until viewport size is reached */
a.meanmenu-reveal {display: none;}
/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {width: 100%; position: absolute; padding: 0; height: 40px; z-index: 1000; margin-bottom: 0; top: 60px;}
.mean-container a.meanmenu-reveal {width: 80px; height: 40px; position: absolute; right: 0; cursor: pointer; color: #306ab1; text-decoration: none; text-indent: 0; display: block; z-index: 20; margin-top: 20px; text-align: center; font-size: 18px; font-weight: bold;}
.mean-container .mean-nav {float: left; width: 100%; background: #fff;}
.mean-container .mean-nav ul {padding: 0; margin: 0; width: 100%; list-style-type: none; z-index: 3000; padding-top: 60px;}
.mean-container .mean-nav ul li {position: relative; float: left; width: 100%;}
.mean-container .mean-nav ul li a {display: block; float: left; width: 90%; padding: 15px 5%; margin: 0; text-align: left; color: #306ab1; border-top: 1px solid #ddd; text-decoration: none; font-size: 18px;}
.mean-container .mean-nav ul li.mean-last {border-bottom: 1px solid #ddd; margin-bottom: 0;}
.mean-container .mean-nav ul a:hover li {background: #ffe3e2;}
.mean-container .mean-nav ul li a.mean-expand {margin-top: 1px; width: 26px; height: 28px; padding: 12px !important; text-align: center; position: absolute; right: 0; top: 0; z-index: 2; background: #306ab1; border: none !important; border-left: 1px solid #373737; !important; border-bottom: 1px solid #ddd;) !important; color: #fff;}
.mean-container .mean-push {float: left; width: 100%; padding: 0; margin: 0; clear: both;}
.mean-nav .wrapper {width: 100%; padding: 0; margin: 0;}
/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {-webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;}
.mean-remove {display: none !important;}
.mean-container .mean-nav ul li ul {height: 40px; padding-top: 0;}
.mean-container .mean-nav ul li ul li a {width: 80%; padding: 15px 5% 15px 10%; border: none; text-transform: none; font-size: 14px;}
#sideMenu {display: none;}
#leftBar, #rightBar {width: 26%; margin: 0; padding: 0 2%;}
#rightBar {float: left; margin-top: 0; padding-top: 0;}
#content {float: right; width: 65%; border-right: 0;}
#sideLinks {margin-top: 20px;}
#slogan {margin-bottom: 30px;}
.copyright {display: none; visibility: hidden; opacity: 0;}
.copyrightMobile {display: inline; visibility: visible; opacity: 1; margin-top: 30px; float: left;}
}

@media only screen and (max-width: 680px) {
#content {float: left; width: 90%; padding-top: 0; min-height: 0; border-bottom: 1px solid #ddd; border-left: 0; padding-left: 5%; padding-right: 5%;}
#rightBar, #leftBar {width: 90%; border: 0; padding-left: 5%; padding-right: 5%;}
#events, #slogan, #twitterFeed, #sideLinks {display: none; visibility: hidden; opacity: 0;}
#sloganMobile, #eventsMobile, #twitterFeedMobile, #sideLinksMobile, #newsletter {display: inline; visibility: visible; opacity: 1; margin-bottom: 30px; float: left;}
#sloganMobile {text-align: center; padding-bottom: 20px; width: 90%; margin: 0 5%;}
#eventsMobile, #news, #twitterFeedMobile, #newsletter {width: 48%; float: left;}
#eventsMobile, #twitterFeedMobile {margin-right: 2%;}
#sideLinksMobile {width: 96%; float: left; text-align: center;}
.copyrightMobile {float: right; text-align: right;}
#twitterFeedMobile {margin-top: 20px;}
#newsletter h4 {margin-top: 10px;}
}

@media only screen and (max-width: 480px) {
#eventsMobile, #news, #twitterFeedMobile, #newsletter {width: 96%; margin-right: 0;}
#sideLinks {margin-top: 40px;}
footer {height: 80px;}
}

@media only screen and (max-width: 320px) {
#contact ul {width: 98%; text-align: center;}
}